/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.sidebar-category-tree .parent_menu>li a, .sidebar-category-tree .category-sub-menu li, #wrapper .breadcrumb li a  {
  text-transform: lowercase;
   display: inline-block;
}

.sidebar-category-tree .parent_menu > li a::first-letter, .sidebar-category-tree .category-sub-menu li::first-letter, #wrapper .breadcrumb li a::first-letter  {
  text-transform: uppercase;
}

.product-features .feature-row .name, .product-features .feature-row .value {
      white-space: normal;
}

.modal-body .wishlist-list {
      list-style: none;
    padding: 0;
}